Kien Lhi

非自由职业者,半个农民。

联系邮箱:lhikien@gmail.com

新版本的cocoapods对Podfile有了更严的格式要求:

platform :ios, '8.0' 

use_frameworks! 


target 'MyApp' do

   pod 'AFNetworking', '~> 2.6' 

   pod 'ORStackView', '~> 3.0' 

   pod 'SwiftyJSON', '~> 2.3' 

end

评论